windows:
  - name: WordPress + React
    # Create a symlink in your home directory to the actual location of your code
    # ln -s ~/path/to/code/for/saburly-wp .
    root: ~/saburly-wp/
    layout: main-vertical
    panes:
      - wp server
      - commands:
          - cd frontend && yarn install && yarn run dev
        name: 'git'
      - git status